@charset "utf-8";
/* CSS Document */ 

.cssClass {
    font-family: "Lucida Console", "Courier New", monospace;
    color: white;
    text-align: center;
    font-size: 55px;
}

.header{
    position:fixed;
    height: 30px;
    background-color: yellow;
    width: 500px;
}

.container {
    width:500px;
    margin:4 auto;
    border:1px solid #fff;
    box-shadow:0px 2px 7px #292929;
    -moz-box-shadow: 0px 2px 7px #292929;
    -webkit-box-shadow: 0px 2px 7px #292929;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    background-color:#ffffff;
}


